Bug#516287: does no longer work with libs in experimental

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#516287: does no longer work with libs in experimental

Soeren Sonnenburg-5
Package: devilspie
Version: 0.22-1
Severity: normal



-- System Information:
Debian Release: 5.0
  APT prefers stable
  APT policy: (700, 'stable'), (650, 'testing'), (600, 'unstable'), (500, 'oldstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-rc5-git-sonne (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages devilspie depends on:
ii  libc6                         2.7-18     GNU C Library: Shared libraries
ii  libglib2.0-0                  2.18.4-2   The GLib library of C routines
ii  libgtk2.0-0                   2.14.7-1   The GTK+ graphical user interface
ii  libwnck22                     2.22.3-1   Window Navigator Construction Kit
ii  libx11-6                      2:1.1.5-2  X11 client-side library

devilspie recommends no packages.

devilspie suggests no packages.

-- no debconf information



--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#516287: does no longer work with libs in experimental

Ross Burton
Can you be any more precise?

Ross
--
Ross Burton                                 mail: [hidden email]
                                          jabber: [hidden email]
                                           www: http://burtonini.com

signature.asc (196 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Bug#516287: does no longer work with libs in experimental

Soeren Sonnenburg-5
On Fri, 2009-02-20 at 12:52 +0000, Ross Burton wrote:
> Can you be any more precise?

devilspie starts but it does nothing with gnome 2.24 libs/metacity.

Soeren





--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]